### -*-tcl-*-

set C(ca-owner) "mdw"
set C(ca-group) "mdw"
set C(ca-user) "mdw"

set P(tls-client) {
  extensions tls-client-extensions
  issue-time "*-*-* 03:00:00"
  start-skew 1
  expire-interval 28
}

set P(tls-server) {
  extensions tls-server-extensions
  issue-time "*-*-* 03:00:00"
  start-skew 1
  expire-interval 28
}

proc update-hook {} {
  exec rsync -av --delete-after crl ca.cert cert req test/publish 2>@stderr
}
